div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 12:32:48 May 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:39:41 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.845
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.014
  cdx.remote: 45.863
  LoadShardBlock: 480.208 (3)
  PetaboxLoader3.datanode: 178.558 (4)
  PetaboxLoader3.resolve: 187.591 (2)
  load_resource: 112.285
*/